@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  background-color: #f7f8f3;

  --OffWhite: #f7f8f3;
  --Dark-Green: #396543;
  --Dark-Blue: #0b586f;

  min-width: 1280px;
  max-width: 100vw;
  margin: 0 auto;
  overflow-x: hidden;
  /* padding: 2rem; */
}

@font-face {
  font-family: reg; /*Can be any text*/
  src: url("./fonts/LINESeedSansTH_A_Rg.ttf");
}

html,
body {
  max-width: 100vw;
  overflow-x: hidden;
  padding: 0px auto;
  font-family: reg;
}

a {
  font-weight: 500;
  color: inherit;
  text-decoration: none;
}
a:hover {
  cursor: pointer;
}

li {
  list-style: none;
  padding: 4px 16px;
  cursor: pointer;
}

.title {
  color: var(--Dark-Green);
  text-align: center;
  /* font-family: "LINE Seed Sans TH App"; */
  font-size: 3rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.headText {
  color: var(--Dark-Blue);
  text-align: center;
  /* font-family: "LINE Seed Sans TH App"; */
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.text {
  color: var(--Dark-Green);
  text-align: center;
  /* font-family: "LINE Seed Sans TH App"; */
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.desc {
  color: #000;
  text-align: center;
  /* font-family: "LINE Seed Sans TH App"; */
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.ant-carousel .slick-dots li button {
  background-color: #b9d5da;
  margin-top: 24px;
  width: 8px;
  height: 8px;
  border-radius: 50px;
}

.ant-carousel .slick-dots li.slick-active button {
  width: 24px;
  background-color: var(--Dark-Green);
  width: 24px;
  height: 8px;
}
